Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs TP-Link Omada ER703WP-4G-Outdoor gateway/controller 10, 100, 1000 Mbit/s

Add a product
  • 10specifications compared
  • 10differ
  • 0identical
  • 43known for one product only

Key differences

The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 119.6 mm more depth than the TP-Link Omada ER703WP-4G-Outdoor gateway/controller 10, 100, 1000 Mbit/s (220 mm vs 100.4 mm). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 3.3 mm more height than the TP-Link Omada ER703WP-4G-Outdoor gateway/controller 10, 100, 1000 Mbit/s (42 mm vs 38.7 mm). The TP-Link Omada ER703WP-4G-Outdoor gateway/controller 10, 100, 1000 Mbit/s has 2 mm more width than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (174 mm vs 172 mm). Product colour: Black on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, White on the TP-Link Omada ER703WP-4G-Outdoor gateway/controller 10, 100, 1000 Mbit/s. LED indicators: Yes on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, Status on the TP-Link Omada ER703WP-4G-Outdoor gateway/controller 10, 100, 1000 Mbit/s.

  • Product colour
    • MP-112 gateway/controller 10, 100 Mbit/s:Black
    • Omada ER703WP-4G-Outdoor gateway/controller 10, 100, 1000 Mbit/s:White
  • LED indicators
    • MP-112 gateway/controller 10, 100 Mbit/s:Yes
    • Omada ER703WP-4G-Outdoor gateway/controller 10, 100, 1000 Mbit/s:Status
  • Ethernet LAN data rates
    • MP-112 gateway/controller 10, 100 Mbit/s:10,100 Mbit/s
    • Omada ER703WP-4G-Outdoor gateway/controller 10, 100, 1000 Mbit/s:10,100,1000 Mbit/s
  • Security algorithms
    • MP-112 gateway/controller 10, 100 Mbit/s:HTTPS, SRTP, TLS
    • Omada ER703WP-4G-Outdoor gateway/controller 10, 100, 1000 Mbit/s:SSID, WPA2, WPA3
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • Omada ER703WP-4G-Outdoor gateway/controller 10, 100, 1000 Mbit/s:100.4 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • Omada ER703WP-4G-Outdoor gateway/controller 10, 100, 1000 Mbit/s:38.7 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • Omada ER703WP-4G-Outdoor gateway/controller 10, 100, 1000 Mbit/s:174 mm
  • Operating temperature (T-T)
    • MP-112 gateway/controller 10, 100 Mbit/s:5 - 40 °C
    • Omada ER703WP-4G-Outdoor gateway/controller 10, 100, 1000 Mbit/s:-30 - 60 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of MP-112, ER703WP-4G-Outdoor
53 specifications
Design2 differ
Product colourDiffersBlackWhite
Mounting typeKnown for oneUnknown — not stated by the sourceWall mounting
LED indicatorsDiffersYesStatus
Featuresidentical
Antenna typeKnown for oneUnknown — not stated by the sourceExternal
Antenna gain level (max)Known for oneUnknown — not stated by the source4 dBi
Antennas quantityKnown for oneUnknown — not stated by the source2
Short Message Service (SMS)Known for oneUnknown — not stated by the sourceYes
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source
Performanceidentical
Control display unitKnown for oneUnknown — not stated by the sourceNo
Internal memoryKnown for oneUnknown — not stated by the source512 MB
Internal memory typeKnown for oneUnknown — not stated by the sourceDDR4
Flash memoryKnown for oneUnknown — not stated by the source256 MB
Protocolsidentical
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source
Network1 differ
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Forwarding rateKnown for oneUnknown — not stated by the source1453489 Mpps
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3at, IEEE 802.3bt
Wi-FiKnown for oneUnknown — not stated by the sourceYes
Mobile network generationKnown for oneUnknown — not stated by the source4G
Data networkKnown for oneUnknown — not stated by the sourceLTE
Downlink/uplink speedKnown for oneUnknown — not stated by the source300/50 Mbit/s
GSM bands supportedKnown for oneUnknown — not stated by the source850,900,1800,2100 MHz
Frequency bandKnown for oneUnknown — not stated by the source2.4/5 GHz
All services ready timeKnown for oneUnknown — not stated by the source3.8 s
PPTP/L2TP VPN tunnels (max)Known for oneUnknown — not stated by the source50
SSL VPN throughputKnown for oneUnknown — not stated by the source0.0866 Gbit/s
SSL VPN tunnels (max)Known for oneUnknown — not stated by the source50
ModulationKnown for oneDTMFUnknown — not stated by the source
Security1 differ
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersHTTPS, SRTP, TLSSSID, WPA2, WPA3
VLAN supportKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
SIM card slotKnown for oneUnknown — not stated by the sourceYes
SIM card typeKnown for oneUnknown — not stated by the sourceNanoSIM
DC-in jackKnown for oneUnknown — not stated by the sourceYes
InterfaceKnown for one2 FXSUnknown — not stated by the source
Ethernet LAN (RJ-45) portsKnown for one1Unknown — not stated by the source
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Power consumption (max)Known for oneUnknown — not stated by the source16.6 W
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Input voltageKnown for one100 - 240 VUnknown — not stated by the source
Input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Weight & dimensions3 differ
DepthDiffers220 mm100.4 mm
HeightDiffers42 mm38.7 mm
WidthDiffers172 mm174 mm
WeightKnown for one500 gUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs5 - 40 °C-30 - 60 °C
Storage temperature (T-T)Differs-25 - 85 °C-40 - 70 °C
Operating relative humidity (H-H)Differs10 - 90%5 - 95%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons